server {
	listen 80;
	server_name idptest.amue.fr;
	server_name idp.amue.fr;

	root html;
	index index.html index.htm;

	location / {
		proxy_pass http://unix:/run/authentic2/authentic2.sock:/;

		client_max_body_size 200k;
		client_body_buffer_size 1m;
		proxy_intercept_errors on;
		proxy_buffering on;
		proxy_buffer_size 128k;
		proxy_buffers 256 16k;
		proxy_busy_buffers_size 256k;
		proxy_temp_file_write_size 256k;
		proxy_max_temp_file_size 0;
		proxy_read_timeout 300;
		proxy_set_header   Host $http_host; proxy_set_header
		X-Forwarded-Protocol https;
	}
	location /static {
		alias /var/lib/amue-authentic2/static/;
	}
}
